<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IbE-F5-7Mh.title</key>
	<string>작업 설치 중</string>
	<key>q7M-cG-TfP.title</key>
	<string>드롭존 4</string>
	<key>vYq-Xy-Wgq.title</key>
	<string>취소</string>
</dict>
</plist>
